Subject: [ipfix-as] Re: Ipfix and middlebox presentation

From: Tanja Zseby <[email-masked]>
Date: Tue, 15 Jul 2003 10:12:49 +0200

Hi Reinaldo,

this is o.k. with me. I do not need much time for the update on the AS 
draft. So I propose that I give a short update and then hand over to you.

Regards
Tanja

Reinaldo Penno wrote:

> Hello Tanja
>
> Here it goes the presentation for your revision. I would like to 
> present it if you and the chairs do not mind so I can drive any 
> discussions. It won't take mode than 5 minutes.
>
> Regards,
>
> Reinaldo
>
>  
>

-- 
Dipl.-Ing. Tanja Zseby			    	      	
Fraunhofer Institute FOKUS			Email: [email-masked]	
Kaiserin-Augusta-Allee 31			Phone: +49-30-3463-7153
D-10589 Berlin, Germany				Fax:   +49-30-3463-8153
-------------------------------------------------------------------------------------- 
"Living on earth is expensive but it includes a free trip around the sun." (Anonymous)
--------------------------------------------------------------------------------------